[versions]

agp = "8.5.2"
kotlin = "2.1.0"

androidx-core = "1.15.0"
androidx-appcompat = "1.7.0"
androidx-activity = "1.10.1"

google-material = "1.12.0"

myid = "2.4.3"

[libraries]

androidx-core = { module = "androidx.core:core-ktx", version.ref = "androidx-core" }
androidx-appcompat = { module = "androidx.appcompat:appcompat", version.ref = "androidx-appcompat" }
androidx-activity = { module = "androidx.activity:activity-compose", version.ref = "androidx-activity" }

google-material = { module = "com.google.android.material:material", version.ref = "google-material" }

myid = { module = "uz.myid.sdk.capture:myid-capture-sdk", version.ref = "myid" }
myid-video = { module = "uz.myid.sdk.capture:myid-video-capture-sdk", version.ref = "myid" }

[plugins]

android-application = { id = "com.android.application", version.ref = "agp" }
kotlin-android = { id = "org.jetbrains.kotlin.android", version.ref = "kotlin" }

